<script type="text/javascript">
$(function(){	
	
window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');

setdg();

$('#btnPrint').click(function(){
	aksi('print');
});

$('#btnExcel').click(function(){
	aksi('xls');
});

$('#q').searchbox({
	width:300,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		aksi('cari');
	},
	prompt:'Cari Nama Operator & No Dokumen'  
});  


});//Akhir Document Ready
</script>